/* =========================
   PERSONAL COACH SECTION
========================= */
.personal-coach{
  float: left;
  width: 100%;
  padding: 40px 0;
  background: #000;
  color: #fff;
}

.personal-coach-image{
  display: flex;
  align-items: center;
  gap: 20px;
}

.benefit-description{
  font-size: 24px;
  font-weight: 500;
}

.project-first{
  color: #b9d719;
}

.inq-btn {
    align-items: center;
    display: flex;
    width: 55%;
    height: 50px;
    justify-content: center;
    color: #22577a;
    font-weight: 600;
    line-height: 46px;
    text-decoration: none;
    text-align: center;
    border-radius: 4px;
    background: #b9d719;
    font-size: 14px;
    position: relative;
    overflow: hidden;
}

.inq-btn:hover{
  text-decoration: none;
}

/* =========================
   RESPONSIVE
========================= */
@media (max-width: 480px) {
  .personal-coach-image{
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }

  .benefit-description{
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 20px;
  }
}
